| Oyranos Colour Management System API

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- o

### - o -

- oyCacheListGetEntry_() : oyranos_generic.c
- oyCheckProfile() : oyranos.c
- oyCheckProfileMem() : oyranos.c
- oyCIEabsXYZ2ICCrelXYZ() : oyranos_colour.c
- oyContextCollectData_() : oyranos_generic.c , oyranos_generic.h
- oyConversion_CreateFromImage() : oyConversion_s.h , oyConversion_s.c
- oyCountry() : oyranos_core.c
- oyDeviceAskProfile2() : oyranos_devices.c , oyranos_devices.h
- oyDeviceBackendCall() : oyranos_devices.c , oyranos_devices.h
- oyDeviceFromJSON() : oyranos_devices.c , oyranos_devices.h
- oyDeviceGet() : oyranos_devices.c , oyranos_devices.h
- oyDeviceGetInfo() : oyranos_devices.c , oyranos_devices.h
- oyDeviceGetProfile() : oyranos_devices.c , oyranos_devices.h
- oyDeviceProfileFromDB() : oyranos_devices.c , oyranos_devices.h
- oyDeviceSelectSimiliar() : oyranos_devices.c , oyranos_devices.h
- oyDeviceSetProfile() : oyranos_devices.c , oyranos_devices.h
- oyDeviceSetup() : oyranos_devices.c , oyranos_devices.h
- oyDevicesFromTaxiDB() : oyranos_devices.c , oyranos_devices.h
- oyDevicesGet() : oyranos_devices.c , oyranos_devices.h
- oyDeviceToJSON() : oyranos_devices.c , oyranos_devices.h
- oyDeviceUnset() : oyranos_devices.c , oyranos_devices.h
- oyFilterRegistrationMatch() : oyranos_object.h
- oyFilterRegistrationMatchKey() : oyranos_object.h
- oyFilterRegistrationToText() : oyranos_object.h
- oyGetBehaviour() : oyranos.c
- oyGetDefaultProfileName() : oyranos.c
- oyGetPathFromProfileName() : oyranos.c
- oyGetProfileBlock() : oyranos.c
- oyGetProfileSize() : oyranos.c
- oyI18Nreset() : oyranos_core.c
- oyI18NSet() : oyranos.c
- oyICCChromaticityColorantDescription() : oyranos_icc.c
- oyICCColourSpaceGetChannelCount() : oyranos_icc.c
- oyICCColourSpaceGetChannelName() : oyranos_icc.c
- oyICCColourSpaceGetName() : oyranos_icc.c
- oyICCColourSpaceToChannelLayout() : oyranos_image.h , oyranos_icc.c
- oyICCDeviceClassDescription() : oyranos_icc.c
- oyICCIlluminantDescription() : oyranos_icc.c
- oyICCMeasurementFlareDescription() : oyranos_icc.c
- oyICCMeasurementGeometryDescription() : oyranos_icc.c
- oyICCPlatformDescription() : oyranos_icc.c
- oyICCStandardObserverDescription() : oyranos_icc.c
- oyICCTagDescription() : oyranos_icc.c
- oyICCTagName() : oyranos_icc.c
- oyICCTagTypeName() : oyranos_icc.c
- oyICCTechnologyDescription() : oyranos_icc.c
- oyICCXYZrel2CIEabsXYZ() : oyranos_colour.c
- oyImage_FromFile() : oyImage_s.c , oyImage_s.h
- oyImage_ToFile() : oyImage_s.c , oyImage_s.h
- oyLang() : oyranos_core.c
- oyLanguage() : oyranos_core.c
- oyMessageFormat() : oyranos_core.c
- oyMessageFunc() : oyranos_core.c
- oyMessageFuncSet() : oyranos_core.c
- oyOptionChoicesFree() : oyranos.c
- oyOptionChoicesGet() : oyranos.c
- oyPolicyFileNameGet() : oyranos.c
- oyPolicySaveActual() : oyranos.c
- oyPolicySet() : oyranos.c
- oyPolicyToXML() : oyranos.c
- oyProfile_FromTaxiDB() : oyProfile_s.c , oyProfile_s.h
- oyProfile_Install() : oyProfile_s.c , oyProfile_s.h
- oyProfileGetMD5() : oyranos.c
- oyProfileListGet() : oyranos.c
- oyReadXMLPolicy() : oyranos.c
- oySetBehaviour() : oyranos.c
- oySetDefaultProfile() : oyranos.c
- oySetDefaultProfileBlock() : oyranos.c
- oySignalToString() : oyObserver_s.h , oyObserver_s.c
- oyStruct_Allocate() : oyStruct_s.c , oyStruct_s.h
- oyStruct_CheckType() : oyStruct_s.h , oyStruct_s.c
- oyStruct_GetAllocator() : oyStruct_s.h , oyStruct_s.c
- oyStruct_GetDeAllocator() : oyStruct_s.c , oyStruct_s.h
- oyStruct_GetInfo() : oyranos_core.c
- oyStruct_RegisterStaticMessageFunc() : oyranos_core.c
- oyStructTypeToText() : oyranos_object.h , oyranos_core.c
- oyThreadLockingSet() : oyStruct_s.h , oyStruct_s.c
- oyValueUInt16() : oyranos_core.c
- oyVersion() : oyranos_core.c
- oyVersionString() : oyranos_core.c
- oyWidgetListGet() : oyranos.c
- oyWidgetTitleGet() : oyranos.c